<?

class departamentos{

	var $id_depto;
	var $nombre;
	var $cod_depto;
	
	// Configuradores //
	function setId_depto($id_depto){ $this->id_depto=$id_depto; }
	function setNombre($nombre){ $this->nombre=$nombre; }
	function setCod_depto($cod_depto){ $this->cod_depto=$cod_depto; }

	// Obtenedores //
	function getId_depto(){ return $this->id_depto; }
	function getNombre(){ return $this->nombre; }
	function getCod_depto(){ return $this->cod_depto; }

}

?>